/* Copyright (C) 2023 The Qt Company Ltd.
 *
 * SPDX-License-Identifier: LicenseRef-Qt-Commercial OR GPL-3.0-only
*/

#pragma once

#cmakedefine TEST_JSON1 "@TEST_JSON1@"
#cmakedefine TEST_JSON2 "@TEST_JSON2@"
#cmakedefine TEST_JSON3 "@TEST_JSON3@"
#cmakedefine TEST_JSON4 "@TEST_JSON4@"
#cmakedefine TEST_JSON5 "@TEST_JSON5@"
#cmakedefine TEST_JSON6 "@TEST_JSON6@"
